### Method

# Gimp Procedure get_plug_in

unstable since: 3.0

#### Declaration [src]

    GimpPlugIn*
    gimp_procedure_get_plug_in (
      GimpProcedure* procedure
    )

#### Description

No description available.

Available since: 3.0

Gets property | `Gimp.Procedure:plug-in`

#### Return value

Type: `GimpPlugIn`

The `GimpPlugIn` given in `gimp_procedure_new()`.

The data is owned by the instance.